Bug 178821 - [maintainer-update] sysutils/automounter
Summary: [maintainer-update] sysutils/automounter
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Niclas Zeising
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-21 20:00 UTC by kamikaze
Modified: 2013-05-23 20:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.54 KB, patch)
2013-05-21 20:00 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2013-05-21 20:00:00 UTC
- Update to automounter-1.4.5
- Switch to .tar.xz distfile
- Get rid of pkg-message file
- Use new style port header
Comment 1 Niclas Zeising freebsd_committer 2013-05-23 15:45:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zeising

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-05-23 20:00:28 UTC
Author: zeising
Date: Thu May 23 19:00:20 2013
New Revision: 318897
URL: http://svnweb.freebsd.org/changeset/ports/318897

Log:
  Update to 1.4.5
  Switch to tar.xz distfile
  Remove pkg-message
  Trim makefile headers
  
  PR:		ports/178821
  Submitted by:	Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)

Deleted:
  head/sysutils/automounter/pkg-message
Modified:
  head/sysutils/automounter/Makefile
  head/sysutils/automounter/distinfo

Modified: head/sysutils/automounter/Makefile
==============================================================================
--- head/sysutils/automounter/Makefile	Thu May 23 18:57:48 2013	(r318896)
+++ head/sysutils/automounter/Makefile	Thu May 23 19:00:20 2013	(r318897)
@@ -1,14 +1,11 @@
-# New ports collection makefile for:	automounter
-# Date created:		26 March 2008
-# Whom:			Dominic Fandrey <kamikaze@bsdforen.de>
-#
+# Created by: Dominic Fandrey <kamikaze@bsdforen.de>
 # $FreeBSD$
-#
 
 PORTNAME=	automounter
-PORTVERSION=	1.4.4
+PORTVERSION=	1.4.5
 CATEGORIES=	sysutils
 MASTER_SITES=	SF/bsdadminscripts/${PORTNAME}
+EXTRACT_SUFX=	.tar.xz
 
 MAINTAINER=	kamikaze@bsdforen.de
 COMMENT=	Provides scripts to dynamically configure amd
@@ -16,6 +13,7 @@ COMMENT=	Provides scripts to dynamically
 WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}/src
 NO_BUILD=	yes
 MANCOMPRESSED=	yes
+PKGMESSAGE=	${WRKSRC}/../NOTES
 
 MAN5=		${PORTNAME}.conf.5
 MAN8=		${PORTNAME}.8
@@ -28,6 +26,8 @@ do-install:
 		@cd ${WRKSRC}; ./install.sh -prefix=${PREFIX}
 
 post-install:
+		@${JOT} -s- -b- 39
 		@${CAT} ${PKGMESSAGE}
+		@${JOT} -s- -b- 39
 
 .include <bsd.port.mk>

Modified: head/sysutils/automounter/distinfo
==============================================================================
--- head/sysutils/automounter/distinfo	Thu May 23 18:57:48 2013	(r318896)
+++ head/sysutils/automounter/distinfo	Thu May 23 19:00:20 2013	(r318897)
@@ -1,2 +1,2 @@
-SHA256 (automounter-1.4.4.tar.gz) = 71bb88b76832e1a1cff754a0217d2efbf275275b33952949b3649bc943a76347
-SIZE (automounter-1.4.4.tar.gz) = 22777
+SHA256 (automounter-1.4.5.tar.xz) = 3eda14e7177b29ce9d7e9c62326ce8f0ab6fc7bd55af60af2e05e51cced965af
+SIZE (automounter-1.4.5.tar.xz) = 20728
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Niclas Zeising freebsd_committer 2013-05-23 20:00:43 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!